class Jakas:
    def __init__(self, liczba):
        self.liczba = liczba

def fn():
    print(cos1.liczba)
    print(cos2.liczba)
    print("-----------")

def pokaz(obiekt):
    stringi = dir(obiekt)
    print(f"{id(obiekt)=} >> {type(obiekt)} >> {stringi=}")
    print("===========================")


cos1 = Jakas(12)
cos2 = Jakas(16)

cos1.liczba = 22
fn()
cos2.nowa = "NOWY"
print(cos1.nowa)
pokaz(cos1)
pokaz(cos2)

